Activity log for bug #1610563

Date Who What changed Old value New value Message
2016-08-06 17:20:20 Maxime DOYEN bug added bug
2016-08-07 17:33:57 Maxime DOYEN tags file-import-export
2016-11-05 14:29:51 Maxime DOYEN homebank: milestone 5.2
2017-02-05 15:44:20 Maxime DOYEN homebank: assignee Maxime Doyen (mdoyen)
2017-02-05 15:50:40 Maxime DOYEN homebank: milestone 5.2 5.3
2017-02-20 21:03:29 Maxime DOYEN homebank: milestone 5.3 5.2
2017-05-27 15:59:26 Maxime DOYEN homebank: status Confirmed In Progress
2017-05-28 21:57:12 Maxime DOYEN homebank: status In Progress Fix Committed
2018-01-02 16:30:04 Maxime DOYEN homebank: status Fix Committed In Progress
2018-01-02 16:30:04 Maxime DOYEN homebank: milestone 5.2 5.1.7
2018-01-03 18:08:09 Maxime DOYEN homebank: milestone 5.1.7 5.2
2018-02-21 23:18:07 Maxime DOYEN homebank: status In Progress Fix Committed
2018-09-09 07:23:17 Maxime DOYEN homebank: status Fix Committed Fix Released